.watermark-container {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  z-index: 2;
  pointer-events: none;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  opacity: 0.15;
}

.watermark {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 100px;
  color: red;
  transform: rotate(-30deg);
  user-select: none;
  white-space: nowrap;
}

.qr-code {
  height: auto;
  max-width: 100px;
  width: 100%;
}

@media print {
  @page {
    size: A4 portrait;
    margin: 40px !important;
    /* padding: 40px !important; */
  }

  body {
    font-size: 13px !important;
    line-height: 21px !important;
    /* transform: scale(0.85); */
    /* zoom: 0.85 !important; */
  }

  .sale-on-agreement-print {
    display: none !important;
  }

  .main-sale-on-sections p {
    font-size: 12px !important;
    margin: 0 !important;
  }

  .digitale-market-table table thead tr th,
  .resale-invoice-areass .agreement-table thead tr th {
    font-size: 12px !important;
    padding: 6px 12px  !important;
    margin: 0 !important;
  }

  .kalpurush-fs-5 {
    font-size: 12px !important;
  }

  .digitale-market-table table tbody tr td,
  .resale-invoice-areass .agreement-table tbody tr td {
    font-size: 12px !important;
    padding: 6px 12px  !important;
    margin: 0 !important;
  }

  .resale-bottom-areass .fs-6,
  .saleon-nagadhat-detail-pay .fs-6,
  .fs-4 {
    font-size: 14px !important;
  }

  .nominee-photo {
    width: 100px !important;
    height: 120px !important;
  }

  .user-image {
    width: 100px !important;
    height: 120px !important;
  }

}

/* @media print {

  * {
    margin: 0 !important;
    padding: 0 !important;
    box-sizing: border-box !important;
  }

  @page {
    size: A4 portrait;
    margin: 15px 15px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

  body {
    width: 100% !important;
    font-size: 13px !important;
    margin: 0 !important;
    padding: 15px 15px !important;
  }

  .main-sale-on-sections p {
    line-height: 1.8 !important;
    font-size: 12px !important;
  }

  .qr-code {
    max-width: 80px !important;
  }

  .pb-1 {
    padding-bottom: 0 !important;
  }

  .table {
    padding: 0.2rem 0.5rem;
  }

  .sale-on-agreement-print {
    display: none !important;
  }

  .customer-dashboard-order-history-title {
    padding: 0 10px !important;
  }

  .customer-dashboard-order-history-area {
    width: 100% !important;
  }

  .resale-invoice-areass,
  .resal-top-areass {
    padding: 0 !important;
  }

  .resal-top-areass .text-center.mb-4,
  .resal-top-areass .text-center .mb-4 {
    margin-bottom: 5px !important;
    padding: 0 !important;
  }

  .resal-top-areass .pb-4,
  .resale-bottom-areass .pb-4 {
    padding-bottom: 5px !important;
  }

  .saleon-nagadhat-detail-pay,
  .saleon-nagadhat-detail-bottom,
  .resale-bottom-areass.px-4 {
    padding: 5px 10px !important;
  }

  .chukti-mead {
    padding-bottom: 5px !important;
  }

  .digitale-market-table table thead tr th,
  .resale-invoice-areass .agreement-table thead tr th {
    font-size: 11px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-bottom: 0 !important;
  }

  .kalpurush-fs-5,
  .digitale-market-table table tbody td,
  .resale-invoice-areass .agreement-table tbody td {
    font-size: 11px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-bottom: 0 !important;
  }

  .resale-bottom-areass .fs-6,
  .saleon-nagadhat-detail-pay h1.fs-6,
  .fs-4 {
    font-size: 12px !important;
  }

  table {
    width: 100% !important;
    border-collapse: collapse !important;
  }
} */